Subject: bug#57752: 28.1.91; emacsclient-mail.desktop doesn't work for me

From: Damien Cassou <[email-masked]>
Date: Fri, 16 Sep 2022 16:47:38 +0200

Robert Pluim <[email-masked]> writes:
> Hmm, thatʼs a good point. May have the next argument starting with a
> ʼ-ʼ implicitly end the arglist, so you could do ʼ--functionʼ again?

I think the suggestion of Lars using ʼ--ʼ was clearer and is also
aligned with other commands I often use.

-- 
Damien Cassou

"Success is the ability to go from one failure to another without
losing enthusiasm." --Winston Churchill